---
index: 19
total_video_count: 886
id: _YVGxX1af2k
title: 夏寶龍：愛國者治港搞五光十色/梅艷芳電影內沒有提及的六四故事/梅啟明控電影《梅艷芳》侵權/ 林鄭：提升管治無須反轉團隊(眾新聞 香港這一天 陳惠恩 楊健興)
length_in_seconds: 1689
publish_date: 2021-12-06
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=_YVGxX1af2k&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=19
desc: 00:48 港澳辦主任夏寶龍說，愛國者治港是搞「五光十色」，絕非「清一色」  

11:11 林鄭月娥說提升管治效能，無須「反轉」團隊  

17:50 天后梅艷芳電影內沒有提及的六四故事

=============
 請支持我們，立即訂閱眾新聞
https://subscribe.hkcnews.com/aboutus/
==============
收看更多精彩片段
訂閱眾新聞YouTube👉🏻 https://bit.ly/3jVyWRr
==============
【眾新聞全新《香港這一天》】
周一至五晚上10點半播出（除公眾假期）👉🏻http://bit.ly/2Cj8v4t
=============
【眾新聞中國組節目】
周一至五晚上9點播出👉🏻 https://bit.ly/2PDejOt
=============
眾新聞網站👉🏻https://www.hkcnews.com
